'#edges': 339
'#faces': 50726
'#norms': 29824
'#parts': 1
'#points': 226
'#sharp': 290
'#surfs': 115
'#verts': 25363
bbox: [-28.575130105335184, -28.575130105335184, -0.000130105335184086, 28.575130105335184,
  28.575130105335184, 25.400130105335183, 57.15026021067037, 57.15026021067037, 25.400260210670368]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Line, Circle, Circle, Line, Circle, Line, Line, Line, Circle, BSpline, Circle, Line,
  Line, Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Line, Line,
  Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle,
  Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Circle,
  Circle, Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line,
  Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line,
  Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Line,
  Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle,
  Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Circle,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle,
  Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Circle,
  Circle, Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line,
  Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line,
  Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Line,
  Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle,
  Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Circle,
  Circle, Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line,
  Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line]
diag: 84.71999588682964
gaus_curv: 0.0
max_length: 0.0008471999588682965
mean_curv: -43.94962633426081
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00897026/00897026_7406ecece1d300a7447c4ff1_step_006.step
surface: 9.927641375851693e-14
surfs: [Plane, Plane, Plane, Cylinder, Cylinder, Plane, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 8.471999588682964e-06
volume: 9.926860243366626e-14
